What hiding several applications would affect
POST
/api/v1/applications/bulk/hide-summary
Steward-hidden applications are not returned to customer API keys. Already-hidden client rows still return a summary.
Authorizations
Section titled “ Authorizations ”Request Bodyrequired
Section titled “ Request Bodyrequired ” Media type application/json
object
applicationIds
required
Applications the action applies to
Array<string>
Example
{ "applicationIds": [ "68f2c1a9d4b1f2a3c4d5e6f7", "68f2c1a9d4b1f2a3c4d5e6f8", "68f2c1a9d4b1f2a3c4d5e6f9" ]}Responses
Section titled “ Responses ” Media type application/json
Array<object>
object
applicationId
required
string
childApplicationCount
required
Applications beneath this one that hiding will also affect
number
openTaskCount
required
Open tasks across the application and its child applications
number
Examples
[ { "applicationId": "68f2c1a9d4b1f2a3c4d5e6f7", "childApplicationCount": 2, "openTaskCount": 2 }, { "applicationId": "68f2c1a9d4b1f2a3c4d5e6f8", "childApplicationCount": 0, "openTaskCount": 1 }, { "applicationId": "68f2c1a9d4b1f2a3c4d5e6f9", "childApplicationCount": 0, "openTaskCount": 0 }][ { "applicationId": "68f2c1a9d4b1f2a3c4d5e6f7", "childApplicationCount": 2, "openTaskCount": 2 }]